div.mainImage{
    height:500px;
    background-image: url('../../../images/nove/game1.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position:50%;;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
@media only screen and (min-width: 768px) {
    div.mainImage{
        height: 400px;
        background-image: url("../../../images/nove/game1.jpg");
        background-repeat: no-repeat;
        background-attachment: inherit;
        background-position:100%10%;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
    }
}

.inner{
    background: rgba(0,0,0,0.70) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAACCAYAAACddGYaAAAAD0lEQVQIW2NkQABjRmQOAAM+AGkQsDBSAAAAAElFTkSuQmCC) repeat;
    height: 500px;
}

@media only screen and (min-width: 768px) {
    .inner{
        background: rgba(0,0,0,0.70) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAACCAYAAACddGYaAAAAD0lEQVQIW2NkQABjRmQOAAM+AGkQsDBSAAAAAElFTkSuQmCC) repeat;
        height: 400px;
    }}
